<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
KeyRange..::.Greater Property
KeyRange Class See Also

A value between 0 and 1, the proportion of keys greater than the specified key.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public double Greater { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Greater As Double

Visual C++

    public:
    property double Greater {
    	double get ();
    }

# See Also

KeyRange Class
BerkeleyDB Namespace